How to install ruby-open-graph-reader on Debian Unstable (Sid)